        .chat-container {
            position: fixed;
            bottom: 20px;
            right: 20px;
            z-index: 1000;
            display: flex;
            flex-direction: column;
            align-items: flex-end;
         }

        .chat-button {
          
             border: none;
             cursor: pointer;
             display: flex;
            justify-content: center;
            align-items: center;
         }

        .chat-button:hover {
            transform: scale(1.01);
        }

         

        .close-button {
 
            border: none;
             
            cursor: pointer;
            
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: -12px;
         }

 

        /* Hide the close button initially */
        .closedLeoAI {
            display: none;
        }

        /* Show both buttons when container is active */
        .chat-container.active .chat-button,
        .chat-container.active .close-button {
            display: flex;
        }
        
        .fancybox-slide--iframe .fancybox-content {
        	max-width: 800px;
        	padding: 20px;
            background: #fff;
            border-radius: 5px;
        	
        }
        

 
.fancybox-iframe {
    border-radius: 20px;
}   
        
        